.megamenu-slider{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	max-width: calc(var(--max-width) + 400px);
	margin: 0 auto;
	padding: 30px 15px 50px;
}

.kiwi-megamenu{
	width: 100%;
	display: flex;
	align-items: end;
	justify-content: space-between;
	gap: 10px;
	transition: opacity 0.3s;
	margin-bottom: 70px;
	padding: 90px 25px 18px;
	border-radius: 8px;
	position: relative;
}

.kiwi-megamenu:last-child{
	margin-bottom: 0;
}

.kiwi-megamenu p{
	font-family: Space Grotesk;
	font-weight: 700;
	font-size: 36px;
	line-height: 100%;
	color: #213236 !important;
	transition: opacity 0.3s;
}

.kiwi-megamenu:hover p{
	opacity: 0.75;
}

.kiwi-megamenu p span{
	font-family: Manrope;
	font-weight: 600;
	font-size: 25px;
	line-height: 190%;
	margin-bottom: 6px;
	color: #00000069 !important;
}

.kiwi-megamenu img{
	position: absolute;
	right: 0;
	top: -200px;
	width: 100%;
	object-fit: contain;
    object-position: bottom;
    height: calc(100% + 120px);
	transition: transform 0.3s;
}

.kiwi-megamenu:hover img{
	transform: scale(1.05) translateY(-15px);
}

@media screen and (max-width: 849px){
	.megamenu-slider{
		gap: 15px;
		padding: 0px;
	}

	.kiwi-megamenu p span{
		font-size: 14px;
	}

	.kiwi-megamenu p{
		font-size: 25px;
	}
}

@media screen and (max-width: 549px){
	.kiwi-megamenu img{
		position: absolute;
		right: 15px;
		top: -55px;
		height: calc(100% + 40px);
		width: auto;
	}
}